Are you using the Firefox web browser? Upgrade to Mozilla Firefox 98 Now

0

NEW DELHI: The Indian government’s cybersecurity agency – Computer Emergency Response Team India (CERT-In) – has issued a high-level warning for those using Mozilla Firefox to browse the internet. CERT-In said several security vulnerabilities have been discovered in Mozilla products that could be used by hackers to bypass security restrictions, carry out impersonation attacks, execute arbitrary code, obtain sensitive information and cause a denial of service attack on the targeted system.

All versions of the Mozilla Firefox Internet browser prior to the latest Firefox 98 are affected by these security vulnerabilities. Additionally, Mozilla Firefox ESR versions prior to 91.7 and Mozilla Firefox Thunderbird versions prior to 91.7 face similar security vulnerabilities.

CERT-In warns users to upgrade to Mozilla Firefox version Firefox 98, Firefox ESR 91.7 and Thunderbird 91.7 immediately.

Also Read: The Kashmir Files Movie Free Download: Don’t Click Any Links You Get on WhatsApp, Police Warn

“These vulnerabilities exist in Mozilla products due to use-after-free in text reflows and thread termination, time-of-use time check bug when verifying signatures additional, an error checking the contents of a sandboxed iframe with allow- popups but not allow scripts, memory safety bugs in the browser engine, uploading temporary files to /tmp and accessible by other local users, side-channel attacks on text, and full-screen browser window spoofing,” CERT-In said in its latest advisory.

Also Read: Apple iPhone Holi Trade-In Offer: New iPhone 12 at Rs 24,900; Best trade-in price on iPhone 13, iPhone 11

Sony WF-C500 review: budget TWS headphones that won’t disappoint

Explaining how hackers could exploit security vulnerabilities, CERT-In said, “A remote attacker could exploit these vulnerabilities by convincing a victim to visit a specially crafted link or website. Successful exploitation of these vulnerabilities could allow a remote attacker to bypass security restrictions, conduct impersonation attacks, execute arbitrary code, obtain sensitive information, and cause a web-based attack. denial of service on the targeted system.

Read all the latest Ukraine-Russia war news, breaking news and live updates here.

Share.

Comments are closed.